title: Antrag absenden
description: Die mit Hilfe von JWE verschlüsselten Metadaten des Antrags.
type: object
required:
  - encryptedMetadata
properties:
  encryptedMetadata:
    type: string
    pattern: '^[a-zA-Z0-9-_=.]+$'
  encryptedData:
    type: string
    pattern: '^[a-zA-Z0-9-_=.]+$'
